include brian_dashboard_manager/logging_default_config.json
include brian_dashboard_manager/dashboards/*
include brian_dashboard_manager/datasources/*
include config.json.example
recursive-include brian_dashboard_manager/templating/templates *
recursive-exclude test *